Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.50 1.50 5.000000
FindBin 0 FindBin-1.52 1.52 5.003070
JSON::XS 0 JSON-XS-4.03 4.03 -
LWP::UserAgent 0 libwww-perl-6.59 6.59 -
POSIX 0 perl-5.34.0 5.34.0 5.000000
URI 0 URI-5.10 5.10 -
YAML::XS 0 YAML-LibYAML-0.83 0.83 -
perl 5.008 - - -
strict 0 perl-5.34.0 5.34.0 5.000000
warnings 0 perl-5.34.0 5.34.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Spec 0 PathTools-3.75 3.75 5.004050
IO::Handle 0 IO-1.48 1.48 5.003070
IPC::Open3 0 perl-5.34.0 5.34.0 5.000000
Test2::V0 0 Test2-Suite-0.000144 0.000144 -
Test::More 0 Test-Simple-1.302188 1.302188 5.006002
Test::Warn 0 Test-Warn-0.36 0.36 -
perl 5.008 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.62 7.62 5.000000
perl 5.008 - - -